[SURBL-Discuss] Make test error with Mail-SpamAssassin-SpamCopURI-0.12

Doc Schneider maddoc at maddoc.net
Thu Apr 22 14:34:35 CEST 2004


> 
> I had to update a few modules when I first installed it.
> p5-Storable (Jeff said this, but not sure if Eric removed the 
> requirement for this.)

Also meant to say you need Net::DNS and any of its dependents.

-Doc



More information about the Discuss mailing list